#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTableObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTableObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTableObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTableObject_05_tab0 ul ul ul { list-style: circle; }
#imHeader_imTableObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTableObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTableObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTableObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTableObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTableObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTableObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTableObject_05_tab0 p { margin: 0; padding: 0; }
#imHeader_imTableObject_05_tab0 .inline-block { display: inline-block; }
#imHeader_imTableObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTableObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTableObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTableObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTableObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTableObject_05_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTableObject_05_tab0 img.fright { margin-left: 15px; }
#imHeader_imTableObject_05_tab0 .imUl { text-decoration: underline; }
#imHeader_imTableObject_05_tab0 .imVt { vertical-align: top; }
#imHeader_imTableObject_05_tab0 .imVc { vertical-align: middle; }
#imHeader_imTableObject_05_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTableObject_05_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imHeader_imTableObject_05_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imHeader_imTableObject_05_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(64, 64, 64) rgb(64, 64, 64); }
#imHeader_imTableObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTableObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imTableObject_05 .text-container {height: 53px; }
#imHeader_imTableObject_05 table { margin: 0 auto; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_3 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_03_text {font: normal normal bold 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
#imFooter_imCell_4 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_04_text {font: normal normal bold 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_04_text,
#imFooter_imObjectTitle_04_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_04_text a{ text-decoration: none; }
#imFooter_imCell_5 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_05_text {font: normal normal bold 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_05_text,
#imFooter_imObjectTitle_05_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_05_text a{ text-decoration: none; }
#imFooter_imCell_6 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_06 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_06_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_06_text,
#imFooter_imObjectTitle_06_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_06_text a{ text-decoration: none; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_09_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
#imFooter_imCell_10 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_10 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_10_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_10_text,
#imFooter_imObjectTitle_10_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_10_text a{ text-decoration: none; }
#imFooter_imCell_11 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_11 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_11_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_11_text,
#imFooter_imObjectTitle_11_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_11_text a{ text-decoration: none; }
#imFooter_imCell_12 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_12 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_12_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_12_text,
#imFooter_imObjectTitle_12_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_12_text a{ text-decoration: none; }
#imFooter_imCell_13 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_13 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_13_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_13_text,
#imFooter_imObjectTitle_13_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_13_text a{ text-decoration: none; }
#imFooter_imCell_14 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_14 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_14_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_14_text,
#imFooter_imObjectTitle_14_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_14_text a{ text-decoration: none; }
#imFooter_imCell_15 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_15 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_15_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_15_text,
#imFooter_imObjectTitle_15_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_15_text a{ text-decoration: none; }
#imFooter_imCell_16 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_16 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_16_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_16_text,
#imFooter_imObjectTitle_16_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_16_text a{ text-decoration: none; }
#imFooter_imCell_17 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_17 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_17_text {font: normal normal normal 12pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_17_text,
#imFooter_imObjectTitle_17_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_17_text a{ text-decoration: none; }
#imFooter_imCell_18 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_18 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_18_text {font: normal normal bold 14pt 'Century Gothic';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_18_text,
#imFooter_imObjectTitle_18_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_18_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 14px; bottom: 3px; background-color: transparent; }
input#imObjectSearch_13_field[type=text] { box-sizing: border-box; line-height: 21px; height: 29px; font: normal normal normal 12pt Century Gothic; color: #000000; background-color: #FFFFFF; padding: 3px 22px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #404040 #404040 #404040 #404040; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imObjectSearch_13_button { box-sizing: border-box; font: normal normal normal 12pt Century Gothic; line-height: 21px; height: 29px; color: #FFFFFF; background-color: #233FFE; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #233FFE #233FFE #233FFE #233FFE; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imObjectSearch_13_field { background-image: url('../search/icon.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 2px; bottom: 0px; background-color: transparent; }
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_01_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_01_tab0 .image-0 { width: 1000px; height: 266px; }
#imTextObject_01_tab1 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab1 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab1 ul ul ul { list-style: circle; }
#imTextObject_01_tab1 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab1 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab1 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab1 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab1 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab1 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab1 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab1 p { margin: 0; padding: 0; }
#imTextObject_01_tab1 .inline-block { display: inline-block; }
#imTextObject_01_tab1 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab1 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab1 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab1 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab1 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab1 img.fleft { margin-right: 15px; }
#imTextObject_01_tab1 img.fright { margin-left: 15px; }
#imTextObject_01_tab1 .imUl { text-decoration: underline; }
#imTextObject_01_tab1 .imVt { vertical-align: top; }
#imTextObject_01_tab1 .imVc { vertical-align: middle; }
#imTextObject_01_tab1 .imVb { vertical-align: bottom; }
#imTextObject_01_tab1 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_01_tab1 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_01_tab1 .ff1 { font-family: 'Tahoma'; }
#imTextObject_01_tab1 .image-1 { width: 1000px; height: 266px; }
#imTextObject_01_tab2 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab2 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab2 ul ul ul { list-style: circle; }
#imTextObject_01_tab2 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab2 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab2 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab2 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab2 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab2 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab2 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab2 p { margin: 0; padding: 0; }
#imTextObject_01_tab2 .inline-block { display: inline-block; }
#imTextObject_01_tab2 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab2 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab2 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab2 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab2 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab2 img.fleft { margin-right: 15px; }
#imTextObject_01_tab2 img.fright { margin-left: 15px; }
#imTextObject_01_tab2 .imUl { text-decoration: underline; }
#imTextObject_01_tab2 .imVt { vertical-align: top; }
#imTextObject_01_tab2 .imVc { vertical-align: middle; }
#imTextObject_01_tab2 .imVb { vertical-align: bottom; }
#imTextObject_01_tab2 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_01_tab2 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_01_tab2 .ff1 { font-family: 'Tahoma'; }
#imTextObject_01_tab2 .image-1 { width: 1000px; height: 266px; }
#imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: transparent;  }
#imTextObject_01 .text-container {height: 309px; }
#imTextObject_01 { position: relative; }
#imTextObject_01 .text-inner  { padding: 10px  10px  10px  10px }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Segoe UI Semibold; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #0152DD; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 5px; background-color: #E0E0E0; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_02_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }
#imTextObject_02_tab0 .ff2 { font-family: "Franklin Gothic Demi", sans-serif; }
#imTextObject_02_tab0 .cf0 { color: #000000; }
#imTextObject_02_tab0 .cf1 { color: #000000; }
#imTextObject_02_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_02_tab0 .cf3 { color: #000000; }
#imTextObject_02_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_02_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_02_tab0 .cb1 { background-color: #000000; }
#imTextObject_02_tab0 .cb2 { background-color: transparent; }
#imTextObject_02_tab0 .cb3 { background-color: #000000; }
#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_02 .text-container {height: 43px; }
#imGroup_6 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_9 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; text-align: center; font-family: Century Gothic; font-size: 11pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_09 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_10 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; text-align: center; font-family: Century Gothic; font-size: 11pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_11 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; text-align: center; font-family: Century Gothic; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_11 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_12 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; text-align: center; font-family: Century Gothic; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_12 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Segoe UI Semibold; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #0152DD; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_08 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_08_tab0 .inline-block { display: inline-block; }
#imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_08_tab0 .imVt { vertical-align: top; }
#imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_08_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_08_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_08_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_08_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_08_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_08_tab0 .cf2 { color: rgb(32, 32, 32); }
#imTextObject_08_tab0 .ff3 { font-family: 'Helvetica'; }
#imTextObject_08_tab0 .image-1 { width: 95px; height: 25px; }
#imTextObject_08_tab0 .image-2 { width: 159px; height: 134px; }
#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_08 .text-container {height: 138px; }
.imContentDataContainer { width: 1009px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 1009px; }
#imGroup_3 { width: 757px; }
#imCell_13 { width: 498px; min-height: 35px;  padding-top: 14px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 498px; min-height: 35px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imObjectSearch_13_button { width: 90px; }
input#imObjectSearch_13_field[type=text] { width: 399px; margin-right: 3px; }
#imObjectSearch_13_field { background-position: 380px center; }
#imGroup_4 { width: 253px; height: 52px; }
#imGroup_5 { width: 252px; height: 52px; }
#imCell_1 { width: 1005px; min-height: 315px;  padding-top: 2px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
#imCellStyle_1 { width: 1005px; min-height: 315px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 2px; right: 2px; }
#imCell_2 { width: 1003px; min-height: 104px;  padding-top: 3px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 1003px; min-height: 104px; padding: 51px 3px 10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_6 { width: 1009px; }
#imCell_9 { width: 246px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 246px; min-height: 205px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_9 { left: 8px; right: 8px; height: 28px; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_10 { width: 246px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 246px; min-height: 205px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_10 { left: 8px; right: 8px; height: 28px; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imCell_11 { width: 246px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 246px; min-height: 205px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_11 { left: 8px; right: 8px; height: 27px; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_12 { width: 247px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 247px; min-height: 205px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_12 { left: 8px; right: 8px; height: 27px; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_8 { width: 1003px; min-height: 185px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 1003px; min-height: 185px; padding: 44px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_8 { top: 8px; left: 8px; right: 8px; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }

#imHeader_imTableObject_05_wrapper { position: absolute; top: 41px; left: 863px; width: 128px; height: 50px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_5 { width: 128px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 128px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imObjectImage_06_wrapper { position: absolute; top: -1px; left: 2px; width: 1019px; height: 194px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 -76.364% 0);clip-path: inset(0 0 -76.364% 0);}#imHeader_imCell_6 { width: 1019px; min-height: 110px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 1019px; min-height: 110px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }

#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 17px; left: 792px; width: 202px; height: 164px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_2 { width: 202px; min-height: 131px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_2 { width: 202px; min-height: 131px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 18px; left: 48px; width: 144px; height: 20px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_3 { width: 144px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 144px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_03_text { top: 0px;  }
#imFooter_imObjectTitle_03 {min-height: 20px; }
#imFooter_imObjectTitle_04_wrapper { position: absolute; top: 18px; left: 256px; width: 144px; height: 20px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_4 { width: 144px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 144px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_04_text { top: 0px;  }
#imFooter_imObjectTitle_04 {min-height: 20px; }
#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 18px; left: 479px; width: 144px; height: 20px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_5 { width: 144px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 144px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_05_text { top: 0px;  }
#imFooter_imObjectTitle_05 {min-height: 20px; }
#imFooter_imObjectTitle_06_wrapper { position: absolute; top: 46px; left: 510px; width: 87px; height: 21px; z-index: 6; overflow-y: hidden; }
#imFooter_imCell_6 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_06_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_06 {min-height: 21px; }
#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 74px; left: 510px; width: 87px; height: 21px; z-index: 5; overflow-y: hidden; }
#imFooter_imCell_7 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_07_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_07 {min-height: 21px; }
#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 98px; left: 510px; width: 87px; height: 21px; z-index: 7; overflow-y: hidden; }
#imFooter_imCell_8 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_8 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_08_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_08 {min-height: 21px; }
#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 123px; left: 509px; width: 112px; height: 21px; z-index: 8; overflow-y: hidden; }
#imFooter_imCell_9 { width: 112px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 112px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_09 {min-height: 21px; }
#imFooter_imObjectTitle_10_wrapper { position: absolute; top: 46px; left: 80px; width: 87px; height: 21px; z-index: 9; overflow-y: hidden; }
#imFooter_imCell_10 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_10 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_10_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_10 {min-height: 21px; }
#imFooter_imObjectTitle_11_wrapper { position: absolute; top: 72px; left: 80px; width: 131px; height: 21px; z-index: 10; overflow-y: hidden; }
#imFooter_imCell_11 { width: 131px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_11 { width: 131px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_11_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_11 {min-height: 21px; }
#imFooter_imObjectTitle_12_wrapper { position: absolute; top: 98px; left: 80px; width: 87px; height: 21px; z-index: 11; overflow-y: hidden; }
#imFooter_imCell_12 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_12 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_12_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_12 {min-height: 21px; }
#imFooter_imObjectTitle_13_wrapper { position: absolute; top: 124px; left: 80px; width: 127px; height: 21px; z-index: 12; overflow-y: hidden; }
#imFooter_imCell_13 { width: 127px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_13 { width: 127px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_13_text { font-size: 11.72pt; }
#imFooter_imObjectTitle_13_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_13 {min-height: 19px; }
#imFooter_imObjectTitle_14_wrapper { position: absolute; top: 46px; left: 293px; width: 130px; height: 21px; z-index: 13; overflow-y: hidden; }
#imFooter_imCell_14 { width: 130px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_14 { width: 130px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_14_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_14 {min-height: 21px; }
#imFooter_imObjectTitle_15_wrapper { position: absolute; top: 72px; left: 293px; width: 87px; height: 21px; z-index: 14; overflow-y: hidden; }
#imFooter_imCell_15 { width: 87px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_15 { width: 87px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_15_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_15 {min-height: 21px; }
#imFooter_imObjectTitle_16_wrapper { position: absolute; top: 98px; left: 293px; width: 147px; height: 21px; z-index: 15; overflow-y: hidden; }
#imFooter_imCell_16 { width: 147px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_16 { width: 147px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_16 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_16_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_16 {min-height: 21px; }
#imFooter_imObjectTitle_17_wrapper { position: absolute; top: 124px; left: 293px; width: 139px; height: 21px; z-index: 16; overflow-y: hidden; }
#imFooter_imCell_17 { width: 139px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_17 { width: 139px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_17 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_17_text { top: 0px; left: 0px; }
#imFooter_imObjectTitle_17 {min-height: 21px; }
#imFooter_imObjectTitle_18_wrapper { position: absolute; top: 148px; left: 950px; width: 97px; height: 39px; z-index: 17; overflow-y: hidden; }
#imFooter_imCell_18 { width: 97px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_18 { width: 97px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_18 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_18_text { top: 0px;  }
#imFooter_imObjectTitle_18 {min-height: 23px; }

